body {
	margin-top: 0px;
	margin-bottom: 0px;
}

/* bodyHeader */
#BodyHeader #header-share {
	line-height:2;
	font-size:15px;
	color: #333333;
	width: 850px;
}	
#BodyHeader a {
	font-size: 15px;
	color: #333333;
	text-decoration: underline;
}

/* bodyHeader end */


/* news */
.NewsStyle {
	font-size: 13px;
	margin-left: -1em;
	color: #000000;
	font-family: "微軟正黑體", Verdana;
	line-height: 16px;
}
.NewsStyle a:link {
	font-size: 13px;
	color: #000000;
	font-family: "微軟正黑體", Verdana;
	line-height: 16px;
}
.NewsStyle a:visited {
	font-size: 13px;
	color: #000000;
	font-family: "微軟正黑體", Verdana;
	line-height: 16px;
}
.NewsStyle a:hover {
	font-size: 13px;
	color: #CC0000;
	text-decoration: none;
	font-family: "微軟正黑體", Verdana;
	line-height: 16px;
}
.NewsStyle a:active {
	font-size: 13px;
	color: #000000;
	font-family: "微軟正黑體", Verdana;
	line-height: 16px;
}
ol {
	list-style-position: outside;
	list-style-image: url(http://www.get.com.tw/images/arrow-02-h14.gif);
	list-style-type: none;
}
/* news-title end */

/* Footer */
#BodyFooter {
	clear:both;
	text-align:center;
}
#BodyFooter td {
	font-size: 12px;
	line-height:1.5;
	color: #333333;
}
#BodyFooter a {
	color:#333333;
	font-size: 12px;
	text-decoration: none;
}
#BodyFooter a:hover {
	text-decoration: underline;
	left: 0px;
	top: 0px;
	position: relative;
}
#BodyFooter a.home {
	color:#FF6633;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
}
#BodyFooter a.home:hover {
	text-decoration:underline;
}
#BodyFooter .foottitle {
	color:#FF0000;
	font-size: 15px;
	font-weight: bold;
	border-top:1px #333 dotted;
	border-bottom:1px #333 dotted;
}
#BodyFooter .footsub {
	font-size:13px;
	font-weight:bold;
}
.font15_td {
	font-size: 15px;
	line-height: 21px;
	color: #000000;
}
.font_rr {
	color: #910F05;
}
